std::chrono::treat_as_floating_point< _Rep >(3cxx)

NAME
std::chrono::treat_as_floating_point< _Rep >

SYNOPSIS

Inherits std::is_floating_point< _Rep >.

Detailed Description

  template<typename _Rep>
struct std::chrono::treat_as_floating_point< _Rep >" treat_as_floating_point

Definition at line 208 of file chrono.

Author

Generated automatically by Doxygen for libstdc++ from the source code.